[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitorList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TMonitorList - a list of monitors

## Declaration

Source position: forms.pp line 875

`type TMonitorList = class(TList)`
`protected`
`procedure Notify(); override;`
`public`
`property Items: TMonitor; default; [rw]`
`end;`

## Inheritance

`TMonitorList` |  | TMonitorList - a list of monitors
`TList`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.